flounder: require bootloader 3.33.0.2105

Bug: 17060890
Change-Id: Ib2f170805cb2d71195dd5b3865afdd8692ab2675
diff --git a/board-info.txt b/board-info.txt
index 428a4fd..5cc348c 100644
--- a/board-info.txt
+++ b/board-info.txt
@@ -1,2 +1,2 @@
 board=flounder|flounder_lte
-require version-bootloader=3.32.0.2105
+require version-bootloader=3.33.0.2105